/*
Horizontal nav list in header
Sourced from "Alteration to Rollover Horizontal List Navbar"
http://css.maxdesign.com.au/listamatic/horizontal23.htm
*/

#hnavcontainer {width: 100%; height: 16px; float: left; /*background-color: #426208;*/ background-color: #0000ff; margin-bottom: 0;}

#hnavcontainer ul { padding: 0; }
#hnavcontainer ul li { display: inline; }

#hnavcontainer ul {margin: 0; /*padding: 0 0 0 7%;*/ padding: 0; color: #FFFFFF; font-family: tahoma, verdana, geneva, arial, helvetica, sans-serif; /*font-size: .8em;*/ font-size: .8em; letter-spacing: 2px; font-weight: bold; }

#hnavcontainer ul li a { padding: 0.2em 12px; /*background-color: #426208; color: #FFFFFF;*/ background-color: #0000ff; color: #FFFFFF; text-decoration: none; float: left; /*border-right: 1px solid #94B473;*/ border-right: 1px solid #cccccc;}

#hnavcontainer ul li a.last { border-right: none; }

#hnavcontainer ul li a:hover { /*background-color: #7B9D25; color: #FFFFFF;*/ background-color: #CCCCFF; color: #000000; }

#hnavlist li a:hover, #hnavlist li a:active { color: #FFFFFF; text-decoration: none; background: #CC3333; text-align: left; /*text-transform: uppercase;*/ /*font: bold normal 10px/16px "Lucida Sans Unicode", verdana, lucida, arial, helvetica, sans-serif;*/ }